/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */
body {
	background: #D3D3D3;
	margin: 0.25em;
	font-size: 1em;
	color: #333;
}

img, table { margin: 0; padding: 0; border: none; }
h1, h2, h3, h4, h5, h6 {
	margin: 5px 0px 1px 0px;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
}

/*  ------------------------------------------
/*  Disposition a l'ecran des blocs principaux
/*  ------------------------------------------ */
#page {
	width: 1006px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

#conteneur { width: 100%; }

#conteneur #col-gauche {
	float: left;
	width: 80px;
	text-align: center;
	margin-right: 3px;
	border-right-color: #5E5E5E;
	border-right-width: thin;
	border-right-style: solid;
}

#conteneur #contenu {
	width: 555px;
	float: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#conteneur #col-droite {
	float: right;
	width: 355px;
	text-align: left;
	vertical-align: top;
	background-color:#f0ffff;
}

#conteneur #col-droite #fils
{
	clear: both;
	width: 355px;
	}

#conteneur #col-droite #context {
	float: left;
	width: 155px;
	text-align: left;
	margin-top: 10px;
	vertical-align: top;
}

#conteneur #col-droite #news {
	float: right;
	width: 200px;
	text-align: left;
	margin-top: 10px;
	vertical-align: top;
}


#derniers {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left: 2px;
	margin-right: 2px;
	vertical-align: top;
	clear: both;
}

/* Blocs du contenu (c-a-d. la colonne principale) */

#paveune {
	clear: both;
	width: 100%;
	background-color: #D4FEFF;
}

#annoncehaut{
	width: 480px;
	margin-left: 5px;
	margin-top: 5px;
	background-color: white;
	clear: both;
	text-align: center;
	}
#annoncebas{
	width: 480px;
	margin-left: 5px;
	margin-top: 5px;
	background-color: white;
	clear: both;
	text-align: center;
	}

#articleune {
	clear: both;
	width: 480px;
	text-align: justify;
	margin-left: 5px;
	vertical-align: top;
	
}

#articledeuxtrois {
	clear: both;
	width: 480px;
	text-align: left;
	margin-left: 0px;
}



/* Entete */
#entete {
	width: 100%;
	border-bottom: 1px solid #333;	
}
#entete #nom_site_spip, #entete a .spip_logos {
	display: block;
	clear: both;
	 }
#entete a { text-decoration: none; }
#entete .formulaire_recherche { float: right; }

#recherche {
	border-top: 1px solid #333;	
	clear: both;
	margin-top: 1em;
	margin-bottom: 0em;
}

/* Fil d'Ariane */
#hierarchie {
	clear: both;
	margin-bottom: 2em;
	font-size: 0.77em;
	border-bottom: 1px solid #333;
	font-style: italic;
}

/* publicité */
#pub {
	width: 100%;
	clear: both;
	border-top-color: #3A3A3A;
	border-top-style: solid;
	border-top-width: 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* Pied de page */
#pied {
	clear: both;
	width: 100%;
	margin-top: 0em;
	border-top: 1px dotted #CCC;
	padding: 0px;
	text-align: center;
	background: #D4FEFF;
}
#pied small { font-size: 0.77em; }
#pied img { vertical-align: bottom; }

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/*  ------------------------------------------
/*  Typographie generale du site
/*  ------------------------------------------ */

/* Typo pour les menus et la navigation */
body, #navigation, .encart, .formulaire_spip {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* Typo pour le contenu */


/* Typo pour les citations et extraits introductifs */
q, blockquote, .liste-articles li .texte, h3.spip, .voirskel {
	font-family: Georgia, Times, serif; }


/*  ------------------------------------------
/*  Habillage des menus et de la navigation
/*  ------------------------------------------ */

/*  Habillage general des menus de navigation
---------------------------------------------- */
.rubriques, .breves, .syndic, .forums, .divers {
	min-width: 10em;
	border: 1px solid #CCC;
	margin-bottom: 1em;
	font-size: 0.77em;
}

.menu-titre {
	padding: 0.2em 0.4em;
	border-bottom: 1px dotted #CCC;
	text-align: center;
	font-weight: bold;
}

#navigation p, .encart p { margin: 0; padding: 0.2em 0.7em; text-align: left;  }
#navigation ul, .encart ul { margin: 0; padding: 0.2em 0; text-align: left; list-style: none; }
#navigation li, .encart li { margin: 0; padding: 0 0.7em; }

/*  Des couleurs specifiques selon les types de menus
---------------------------------------------- */
.rubriques { background: #EAFFEA;}
.rubriques .menu-titre { background: #F2FFF2; }

.breves { background: #FFEAEA; }
.breves .menu-titre { background: #FFF2F2; }

.syndic { background: #E8F8F8; }
.syndic .menu-titre { background: #F0FCFC; }

.forums { background: #EAEAFF; }
.forums .menu-titre { background: #F2F2FF; }

.divers { background: #F8F8E8; }
.divers .menu-titre { background: #FCFCF0; }

/*  ------------------------------------------
/*  Habillage du contenu
/*  ------------------------------------------ */

/*  Cartouche et titraille
---------------------------------------------- */
.cartouche { margin-bottom: 0em; }

.cartouche .titre {
	font-size: 1.27em;
	font-weight: bold;
	color: #000; }
#contenu .surtitre, #contenu .soustitre { font-size: 0.82em; }

.cartouche .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px; }

.cartouche p { margin: 0; padding: 0; clear: left; }
.cartouche small { font-size: 0.71em; }

.cartouche .traductions { font-size: 0.71em; }
.cartouche .traductions * { display: inline; }
.cartouche .traductions li { padding-left: 1em; }


/*  Mise en forme des textes du contenu
---------------------------------------------- */
.chapo {
	margin-bottom: 1.5em;
	font-weight: bold;
	line-height: 1.4em; }
	
.titre {
	font-weight: bold;
}

.soustitre {}

.lien {
	background: #D4FEFF;
	margin: 1em;
	margin-bottom: 1.5em;
	padding: 0.82em;
	border: 1px solid #CCC;
	font-size: 0.82em;
	 }

.texte { color: #000; font-size: 0.96em; }

.texte-une { color: #000; font-size: 0.80em; margin-top: 3px; margin-bottom: 3px; }

.texte-une-gris { color: #555; font-size: 0.80em; margin-top: 3px; margin-bottom: 3px; }

.ps, .notes {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
.ps { font-size: 0.82em; }
.notes { clear: both; font-size: 0.77em; }
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: both;
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }
#documents_joints ul { margin: 0; padding: 0; list-style: none; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

/* Listes d'articles et extraits introductifs
----------------------------------------------- */
.liste-articles ul { margin: 0; padding: 0; list-style: none; }
.liste-articles li { margin-bottom: 1em; clear: both; }

.liste-articles li .titre {
	font-size: 1.03em;
	font-weight: bold; }

.liste-articles li .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
	clear: right; }

.liste-articles li p { margin: 0; padding: 0; }

.liste-articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }

.liste-articles li small {
	display: block;
	font-size: 0.71em; }

.liste-articles li .texte {
	margin-top: 5px;
	margin-bottom: 2em;
	border: 1px solid #CCC;
	padding: 0.9em;
	font-size: 0.82em;
	line-height: 1.4em; }

.pagination { font-size: 0.90em; }

/*  ------------------------------------------
/*  Habillage specifique du plan du site
/*  ------------------------------------------ */

.page_plan .cartouche { display: none; }

.page_plan #contenu h2 {
	clear: both;
	background: #E0FFFF;
	border: 1px solid #CCC;
	padding: 0.5em;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center;
}

.page_plan #contenu .contre-encart ul {
	display: block;
	clear: left;
	margin-top: 0;
	margin-bottom: 1em;
	padding-top: 0; }
.page_plan #contenu .contre-encart li {}

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */

.formulaire_spip { text-align: left; font-size: 0.77em; }
.formulaire_spip p { margin: 0.5em 0; padding: 0; }

.formulaire_spip fieldset {}
.formulaire_spip legend {}

.formulaire_spip label {}
.formulaire_spip .forml { width: 99%; font-family: inherit; font-size: inherit; }

/* Boutons */
.spip_bouton { text-align: right; }
.spip_bouton input { float: right; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #e86519; }
fieldset.reponse_formulaire { border-color: #e86519; font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu { padding: 1em; }

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }

/* Choix des mots-clefs */
ul.choix_mots { float: left; width: 47%; margin: 0; padding: 0; list-style: none; } 
ul.choix_mots label { display: inline; }

/* Formulaire de recherche */
.formulaire_recherche { width: 12em; text-align: left; }
.formulaire_recherche label { display: none; }

/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

.forum-repondre, .forum-decompte {
	clear: both;
	margin-top: 2.5em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
	font-size: 0.88em;
	font-weight: bold; }

/* * Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.5em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #333; }
.forum-chapo small {}
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; color: #333; font-size: 0.82em; }
.forum-texte .forum-lien {}
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }

/*  ------------------------------------------
/*  Habillage des petitions
/*  ------------------------------------------ */

#signatures { clear: both; font-size: 0.77em; }

#signatures h2 {
	padding: 0.5em;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold; }

#signatures table { width: 100%; margin: 1em 0; }
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */

#signatures td.signature-date {
	background: #E4F0F0;
	padding: 0.5em;
	white-space: nowrap; }

#signatures td.signature-nom {
	background: #ECF4F4;
	padding: 0.2em;
	text-align: center;
	font-weight: bold; }

#signatures td.signature-message {
	background: #F4F8F8;
	padding: 0.4em;
	font-size: 0.96em; }

/*  ------------------------------------------
/*  Couleurs des liens
/*  ------------------------------------------ */
a { text-decoration: none; color: #990000; }
a:hover { text-decoration: underline; }

/*  ------------------------------------------
/*  spécifique
/*  ------------------------------------------ */

.cal
{
	font-family: sans-serif;
	font-size: smaller;
	font-style: normal;
	font-weight: bold;
	color: #00639F;
}

.titre_encart {
	font-family: sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 0.80em;
	color: #00639F;
	margin-bottom: 3px;
}

.titre_encart2 {
	font-family: sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 0.90em;
	color: #00639F;
	margin-bottom: 3px;
}


.titre_colgauche {
	font-style: normal;
	font-weight: bold;
	color: #00639F;
	margin-bottom: 3px;
}

.titreune {
	text-align: center;
	font-weight: bold;
	margin-bottom: 0px;
}


.listearticles {
	font-size: 0.65em;
	line-height: normal;
}

.listearticles2 {
	font-size: 0.65em;
	font-weight: bold;
	line-height: normal;
}

.listemots {
	font-size: 0.85em;
	line-height: 150%;
	list-style: circle inside url(../IMG/gif/carrenoir.gif);
}

.texteliste {
	font-size: 0.70em;
	color: #333333;
}

.ndlr {
	margin-top: 0px;
	font-style: italic;
	font-size: 0.72em;
}

.page_sommaire {
	text-align: left;
	line-height: normal;
}

.iphone {
	border-bottom: 1px groove #1E90FF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}

/*  ------------------------------------------
/*  Habillage des fils rss include naked
/*  ------------------------------------------ */

.rssincl-head {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #00639F;
text-decoration: none;
margin-top: 0em; 
	margin-bottom: 0em; 
}
.rssincl-content {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
text-decoration: none;
margin-top: 0em; 
	margin-bottom: 0em;
padding-top: 0em;
Padding-bottom: 0em;
padding: 0px; 
}
.rssincl-entry {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
text-decoration: none;
margin-top: 0em; 
	margin-bottom: 0em; 
}
.rssincl-itemtitle {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
text-decoration: none;
margin-top: 0em; 
	margin-bottom: 0em; 
}
.rssincl-itemdesc {
color: #000; 
font-size: 0.80em;
font-weight: normal;
font-style: normal;
text-decoration: none;
margin-top: 0em; 
	margin-bottom: 0.5em; 
}
.rssincl-itemdate {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-style: normal;
font-size: 0.75em;
text-decoration: none;
margin-top: 0em; 
	margin-bottom: 0em;
padding-top: 0em;
Padding-bottom: 0em;
}
.rssincl-title {text-align: left; 
	margin-top: 0.15em; 
	margin-bottom: 0em; 
	font-size: 1.15em; 
	font-weight: bold; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
text-decoration: none;
font-style: normal;}

